* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'microsoft yahei';
}

ul li {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

img {
    vertical-align: top;
    outline-width: 0ch;
}

@media only screen and (min-width: 996px) {
    .main {
        width: 100%;
        height: 100vh;
        background: rgb(50, 62, 116);
        background: linear-gradient(130deg, rgba(50, 62, 116, 1) 0%, rgba(8, 114, 234, 1) 46%);
    }
    .maincon {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background-image: url(../images/banner-bg.svg);
        background-size: 100% 100%;
        background-repeat: no-repeat;
    }
    .mainquery {
        width: 800px;
        margin: 0 auto;
    }
    .mainquery strong {
        font-weight: normal;
        text-align: center;
        color: #fff;
        display: block;
        margin-bottom: 15px;
        font-size: 32px;
    }
    .mainquery p {
        font-size: 16px;
        color: #fff;
        text-align: center;
        margin-bottom: 30px;
    }
    .queryBox {
        box-shadow: rgba(255, 255, 255, 0.3) 0px 0px 0px 10px;
        border-radius: 50px;
        width: 100%;
        display: flex;
        align-items: center;
    }
    .queryBox input {
        width: 680px;
        outline: none;
        height: 50px;
        border: none;
        padding-left: 20px;
        border-radius: 50px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }
    .queryBox a {
        flex: 1;
        display: block;
        height: 50px;
        background-color: #4db7fe;
        line-height: 50px;
        text-align: center;
        color: #fff;
        border-top-right-radius: 50px;
        border-bottom-right-radius: 50px;
    }
    .login {
        width: 650px;
        background-color: #fff;
        padding: 20px;
        border-radius: 10px;
    }
    .login strong {
        display: block;
        font-size: 24px;
        text-align: center;
        color: #333;
        font-weight: normal;
        margin-bottom: 10px;
    }
    .login p {
        color: red;
        font-weight: bold;
        text-align: center;
    }
    .login input {
        margin-top: 20px;
        display: block;
        width: 100%;
        padding-left: 35px;
        background-repeat: no-repeat;
        background-size: 20px;
        outline: none;
        height: 40px;
        border-radius: 5px;
        border: 1px solid #dcdfe6;
        background-position: 3px 10px;
    }
    .account {
        background-image: url(../images/user.png);
    }
    .password {
        background-image: url(../images/mima.png);
    }
    .logIn {
        width: 100%;
        border-radius: 5px;
        margin-top: 20px;
        line-height: 40px;
        height: 40px;
        text-align: center;
        background-color: #1561c3;
        display: block;
        color: #fff;
        font-size: 16px;
    }
    .remember {
        margin-top: 20px;
    }
    .remember input {
        height: auto !important;
        width: auto !important;
        margin: 0 !important;
    }
    .remember label {
        display: flex;
        align-items: center;
    }
    .remember span {
        user-select: none;
        font-size: 14px;
        color: #666;
        display: block;
        margin-left: 5px
    }
    .res {
        margin-top: 30px;
        padding: 20px;
        background-color: #fff;
        border-radius: 5px;
    }
    .res table {
        table-layout: fixed;
        width: 100%;
        border-collapse: collapse;
    }
    .res table td {
        width: 50%;
        padding: 10px 10px;
        font-size: 14px;
        color: #555;
    }
    .res table tr {
        border: 1px solid #ddd;
    }
    .hidden {
        display: none;
    }
    /* .res table tr:nth-child(even) {
        background-color: #efefef;
    } */
    .ta_tit {
        font-weight: bold;
    }
}

@media only screen and (max-width: 996px) {
    .ta_tit {
        font-weight: bold;
    }
    .hidden {
        display: none;
    }
    .res table tr {
        border: 1px solid #ddd;
    }
    .res {
        margin-top: 30px;
        padding: 20px;
        background-color: #fff;
        border-radius: 5px;
    }
    .res table {
        table-layout: fixed;
        width: 100%;
        border-collapse: collapse;
        border: 1px solid #ddd;
    }
    .res table td {
        width: 50%;
        padding: 10px 10px;
        font-size: 14px;
        color: #555;
    }
    .login {
        width: 90%;
        background-color: #fff;
        padding: 20px;
        margin: 0 auto;
        border-radius: 10px;
    }
    .login strong {
        display: block;
        font-size: 24px;
        text-align: center;
        color: #333;
        font-weight: normal;
        margin-bottom: 10px;
    }
    .login p {
        color: red;
        font-weight: bold;
        text-align: center;
    }
    .login input {
        margin-top: 20px;
        display: block;
        width: 100%;
        padding-left: 35px;
        background-repeat: no-repeat;
        background-size: 20px;
        outline: none;
        height: 40px;
        border-radius: 5px;
        border: 1px solid #dcdfe6;
        background-position: 3px 10px;
    }
    .account {
        background-image: url(../images/user.png);
    }
    .password {
        background-image: url(../images/mima.png);
    }
    .logIn {
        width: 100%;
        border-radius: 5px;
        margin-top: 20px;
        line-height: 40px;
        height: 40px;
        text-align: center;
        background-color: #1561c3;
        display: block;
        color: #fff;
        font-size: 16px;
    }
    .remember {
        margin-top: 20px;
    }
    .remember input {
        height: auto !important;
        width: auto !important;
        margin: 0 !important;
    }
    .remember label {
        display: flex;
        align-items: center;
    }
    .remember span {
        user-select: none;
        font-size: 14px;
        color: #666;
        display: block;
        margin-left: 5px
    }
    .main {
        width: 100%;
        height: 100vh;
        background: rgb(50, 62, 116);
        background: linear-gradient(130deg, rgba(50, 62, 116, 1) 0%, rgba(8, 114, 234, 1) 46%);
    }
    .maincon {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background-image: url(../images/banner-bg.svg);
        background-repeat: no-repeat;
        background-position: center;
    }
    .mainquery {
        width: 95%;
        margin: 0 auto;
    }
    .mainquery strong {
        font-weight: normal;
        text-align: center;
        color: #fff;
        display: block;
        margin-bottom: 15px;
        font-size: 20px;
    }
    .mainquery p {
        font-size: 14px;
        color: #fff;
        text-align: center;
        margin-bottom: 20px;
    }
    .queryBox {
        box-shadow: rgba(255, 255, 255, 0.3) 0px 0px 0px 10px;
        border-radius: 50px;
        width: 95%;
        margin: 0 auto;
        display: flex;
        align-items: center;
    }
    .queryBox input {
        width: 80%;
        outline: none;
        height: 35px;
        border: none;
        padding-left: 15px;
        border-radius: 50px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }
    .queryBox a {
        flex: 1;
        display: block;
        height: 35px;
        background-color: #4db7fe;
        line-height: 35px;
        font-size: 12px;
        text-align: center;
        color: #fff;
        border-top-right-radius: 50px;
        border-bottom-right-radius: 50px;
    }
}